Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 250725 - (CVE-2007-2788) CVE-2007-2788 Integer overflow in the embedded ICC profile image parser in Sun Java Development Kit
CVE-2007-2788 Integer overflow in the embedded ICC profile image parser in Su...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
http://cve.mitre.org/cgi-bin/cvename....
reported=20070521,source=securityfocu...
:
Depends On: 250974 250975 251133 251313 251314 417931 430743 430744 430799 449337
Blocks: 444136
  Show dependency treegraph
 
Reported: 2007-08-03 04:53 EDT by Marc Schoenefeld
Modified: 2016-03-04 06:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-11 17:41:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0829 normal SHIPPED_LIVE Critical: java-1.5.0-ibm security update 2007-08-07 15:36:59 EDT
Red Hat Product Errata RHSA-2007:0956 normal SHIPPED_LIVE Moderate: java-1.5.0-bea security update 2007-10-16 03:08:21 EDT
Red Hat Product Errata RHSA-2007:1086 normal SHIPPED_LIVE Moderate: java-1.4.2-bea security update 2007-12-12 07:27:35 EST
Red Hat Product Errata RHSA-2008:0100 normal SHIPPED_LIVE Moderate: java-1.4.2-bea security update 2008-03-11 10:09:38 EDT

  None (edit)
Description Marc Schoenefeld 2007-08-03 04:53:25 EDT
Description of problem:


Integer overflow in the embedded ICC profile image parser in Sun Java
Development Kit (JDK) before 1.5.0_11-b03, and 1.6.x before 1.6.0_01-b06, allows
remote attackers to execute arbitrary code or cause a denial of service (JVM
crash) via a crafted JPEG or BMP file.
Comment 9 Vincent Danen 2013-04-11 17:41:26 EDT
The list of fixed products with their respective errata is here:

https://access.redhat.com/security/cve/CVE-2007-2788

Note You need to log in before you can comment on or make changes to this bug.